Status Monitor

L'utilità Status Monitor è un software configurabile che permette il controllo dello stato di uno o più dispositivi e garantisce l'immediata notifica di errori come la mancanza di carta, l'inceppamento carta o la mancanza di inchiostro.

Facendo clic con il pulsante destro del mouse sull'icona Status Monitor nell'area delle applicazioni, sono disponibili i seguenti menu e sottomenu:

Dispositivo da controllare
Dispositivo da visualizzare
Posizione
 | Desktop
 | Area delle applicazioni
 | Area delle applicazioni (In caso di errore)
Appare una finestra in caso di errore
Opzioni
 | Dettagli
 | Visualizza registro
Risoluzione dei problemi
Impostazione aggiornamento software
Verifica di aggiornamenti software

È inoltre presente un collegamento al sito Web dei prodotti originali Brother. Per ulteriori informazioni sui prodotti originali Brother, fare clic sul pulsante "Visitare il sito web prodotti originali".

Copyright(C) 2006-2012 Brother Industries, Ltd. All Rights Reserved.


Dispositivo da controllare

Quando si seleziona questa opzione, appare un elenco dei dispositivi attualmente installati. Selezionare il dispositivo che si desidera monitorare. È possibile monitorare un massimo di 32 dispositivi.


Dispositivo da visualizzare

Se si è scelto di monitorare più di un dispositivo, è possibile selezionare quale dispositivo viene visualizzato. Selezionare il dispositivo che si desidera visualizzare in Status Monitor.


Desktop

Come impostazione predefinita Status Monitor è installato come icona sull'area delle applicazioni. Effettuare questa scelta per visualizzare Status Monitor sul desktop.


Area delle applicazioni

Effettuare questa scelta per visualizzare nell'area delle applicazioni le informazioni su Status Monitor. Se si verifica un errore, la finestra Status Monitor apparirà sul desktop.

Nota: se l'opzione Mostra una finestra in caso di errore nel menu Opzioni | Dettagli | Impostazioni non è selezionata e si desidera visualizzare le informazioni sullo stato del dispositivo, posizionare il puntatore del mouse sopra l'icona Status Monitor.


Area delle applicazioni (In caso di errore)

Effettuare questa scelta per visualizzare le informazioni su Status Monitor solamente nell'area delle applicazioni quando si verifica un errore.

Nota: se l'opzione Mostra una finestra in caso di errore nel menu Opzioni | Dettagli | Impostazioni non è selezionata e si desidera visualizzare le informazioni sullo stato del dispositivo, posizionare il puntatore del mouse sopra l'icona Status Monitor.


Appare una finestra in caso di errore

La finestra a comparsa Status Monitor verrà visualizzata solo in caso di errore.


Impostazioni

Impostazioni di avvio |
Carica Staus Monitor all'avvio: | Effettuare questa scelta per caricare automaticamente Status Monitor all'avvio.
Impostazioni finestra |
Appare una finestra in caso di errore: | La finestra a comparsa Status Monitor verrà visualizzata solo in caso di errore.
Appare una finestra in caso di stampa: | La finestra a comparsa Status Monitor verrà visualizzata solo durante la stampa.
Sempre in primo piano: | Quando la finestra Status Monitor viene visualizzata sul desktop risulta sovrapposta a tutte le altre finestre.
Impostazione suono |
Nessuna: | Disattiva la funzione sonora di Status Monitor.
Allarme: | Utilizzare la funzione di allarme per udire un suono di avvertimento quando viene rilevato un errore.
Risoluzione dei problemi |
Automatico: | Se è selezionato Automatico, le informazioni sulla risoluzione dei problemi vengono visualizzate automaticamente quando la macchina rileva un errore.
Verificare ogni volta prima di effettuare la connessione a Internet.: | Viene visualizzata una finestra di dialogo di avviso prima della connessione a Internet per mostrare ogni volta informazioni sulla risoluzione dei problemi.


Registro

È possibile impostare le dimensioni del file di registro. Le dimensioni del file di registro possono essere comprese tra 1 e 128 kilobyte.


Dettagli

È possibile scegliere e configurare una serie di diverse opzioni di visualizzazione e opzioni di registro.

Impostazioni
Registro


Visualizza registro

Scegliere un dispositivo per visualizzare tutte le informazioni del registro.


Impostazione aggiornamento software

Se l'icona di aggiornamento software appare nell'area di notifica…

La finestra delle informazioni sul software si apre quando si fa doppio clic sull'icona. È possibile controllare la disponibilità del software più aggiornato.

[Scarica strumento di aggiornamento software] : | Selezionare dall'elenco il dispositivo Brother da aggiornare e fare clic sul pulsante per scaricare l'Utility di aggiornamento del software Brother.
[Verifica informazioni in seguito] : | Se si desidera visualizzare in seguito le informazioni sul software, selezionare questa casella prima di fare clic su Chiudi e l'icona rimarrà nell'area di notifica.
[Chiudi]: | Chiudere la finestra di dialogo e l'icona per uscire dalle informazioni di aggiornamento sul software.


Impostazione aggiornamento software

Quando sono disponibili nuove informazioni sul software per l'apparecchio Brother, viene visualizzata un'icona nell'area di notifica.
Scegliere l'impostazione di preferenza in base alla finestra di dialogo.
Ricevere informazioni su tutti gli aggiornamenti software. (Consigliato): | Selezionare se si desidera ricevere informazioni su tutti gli aggiornamenti software.
Non ricevere alcuna informazione sul software.: | Selezionare se non si desidera ricevere alcun aggiornamento software.
[Verifica ora] : | Fare clic se si desidera controllare gli aggiornamenti software adesso.
[OK]: | Attiva la selezione effettuata.
[Annulla]: | Annulla l'impostazione selezionata.

Se l'icona di aggiornamento software appare nell'area di notifica…


Verifica di aggiornamenti software

Ricercare e scaricare il software più recente per il dispositivo Brother.

[Scarica strumento di aggiornamento software] : | Selezionare dall'elenco il dispositivo Brother da aggiornare e fare clic sul pulsante per scaricare l'Utility di aggiornamento del software Brother.
[Verifica informazioni in seguito] : | Se si desidera visualizzare in seguito le informazioni sul software, selezionare questa casella prima di fare clic su Chiudi e l'icona rimarrà nell'area di notifica.
[Chiudi]: | Chiudere la finestra di dialogo e l'icona per uscire dalle informazioni di aggiornamento sul software.


Risoluzione dei problemi

Vengono visualizzate soluzioni per errori rilevati dalla macchina in un browser Web.